@media screen and (max-width:1024px) {
    body{
        margin: 0;
    }
    #bottom {
        padding-top: 2rem;
        height: 65px;
        color: white;
        margin-bottom: -20rem;
        background-color: #36383F;
        overflow: hidden;
        text-align: center;
    }
  }

@media (max-width:767px) {

    #menu-toggle
    {
        display: flex;
        flex-direction: column;
        position: absolute;
        position: fixed;
        top: 25px;
        left: 25px;
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
    }

    #menu-toggle input
    {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    } 

    #menu-toggle span
    {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #2e9662;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }

    #menu-toggle span:first-child
    {
        transform-origin: 0% 0%;
    }

    #menu-toggle span:nth-last-child(2)
    {
        transform-origin: 0% 100%;
    }

    #menu-toggle input:checked ~ span
    {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: #36383F;
    }

    #menu-toggle input:checked ~ span:nth-last-child(3)
    {
        opacity: 0;
        transform: rotate(0deg) scale(0.2 0.2);
    }

    #menu-toggle input:checked ~ span:nth-last-child(2)
    {
        transform: rotate(-45deg) translate(0px, -1px);
    }

    #menu
    {
        position: absolute;
        width: 350px;
        height: 100vh;
        box-shadow: 0 0 10px #85888C;
        margin: -50px 0px 0px -50px;
        padding: 50px;
        padding-top: 125px;
        background-color: #F5F6FA;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }

    

    #menu li
    {
        padding: 10px 0px;
        transition-delay: 2s;
    }
    #items li a 
    {
        text-decoration: none;
        color: #36383F;
        transition: all 250ms ease;
        font-weight: normal;
        font-size: medium;
    }

    #items li a:hover 
    {
        color: #2e9662;
    }

    #menu-toggle input:checked ~ ul
    {
        transform: none;
    }

    #bottom {
        padding: 1%;
        height: 65px;
        color: white;
        margin-bottom: -20rem;
        background-color: #36383F;
        overflow: hidden;
        text-align: center;
    }
}

nav
{
    background-color: #f9f9f9;
    box-shadow: 0 0 10px #ccc;
    height: 65px;
}
ul
{
    padding: 0;
    list-style-type: none;
}


/* -------version ordinateur  */


@media (min-width: 767.01px) {
    input[type="checkbox"]
    {
        display: none;
    }
    #menu 
    {
        display: grid;
        grid-template-columns: 80% 20%;
    }
    #items
    {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    #items-content
    {
        background-color: red;
        width: 100%;
    }
    #items li
    {
        float: right;
        padding: 20px;
        font-weight: normal;
    }
    #items li a 
    {
        text-decoration: none;
        color: #36383F;
        font-family: 'Roboto', sans-serif;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: medium;
        transition: all 250ms ease;
    }
    #items li a:hover 
    {
        color: #2e9662;
    }

    #bottom {
        padding: 1%;
        height: 65px;
        color: white;
        margin-bottom: -20rem;
        background-color: #36383F;
        overflow: hidden;
        text-align: center;
    }
}




/*===========================================  A C C O R D É O N ===================================================*/

ul {
    list-style:none;
} 
  
#accordion button:focus{
    border-radius:5px;
    outline:none;
}

#accordion button.active{
    background-color: #09467f;
    color: #fff;
}

#accordion button{
    outline: none;
    background-color: #DCDCDC;
    padding: 5px;   
    border:none;
    border-bottom: 1px solid #ccc; 
    color: #000;
    width: 100%;
    text-align:left;
    font-size:16px;
    border-radius:0px;
}

#accordion li{
    
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.acc-item:last-child {
    border-bottom: 1px solid #ccc;
}

#accordion button::after{
    content: "\002B";
    font-weight: 400;
    font-size: 22px;
    float:right;
    color: green;
}

#accordion{
    width:80%;
    max-width: 800px;
    min-width: 275px;
    margin:auto;
    margin-top: 80px;
    
}
.acc-item-content{
    padding: 0px 10px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
   
}


#accordion button.active:after{
    content: "\2212";
    font-weight: 900;
    font-size: 22px;
    float:right;
}


/*===========================================  F O O T E R   ===================================================*/


#bottom {
    padding: 1%;
    height: 65px;
    color: white;
    margin-bottom: -20rem;
    background-color: #36383F;
    overflow: hidden;
    text-align: center;
}

@media screen and (max-width:1024px) {
    body{
        margin: 0;
    }
    #bottom {
        padding-top: 2rem;
        height: 65px;
        color: white;
        margin-bottom: -20rem;
        background-color: #36383F;
        overflow: hidden;
        text-align: center;
    }
  }

